%define module_version 0.0.8
%define module_name App-devmode
# BEGIN SourceDeps(oneline):
BuildRequires: perl(English.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(FindBin.pm) perl(List/MoreUtils.pm) perl(Module/Build.pm) perl(Path/Class.pm) perl(Template.pm) perl(Template/Provider/FromDATA.pm) perl(Term/Title.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/NoWarnings.pm) perl(Test/Perl/Critic.pm) perl(Test/Spelling.pm) perl(YAML.pm) perl(base.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0.8
Release: alt1
Summary: Simple wrapper for screen that permits running of multiple screen configs for different tasks.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/I/IV/IVANWILLS/%{module_name}-v%{module_version}.tar.gz
BuildArch: noarch

%description
See the devmode manpage for details.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
%prep
%setup -n %{module_name}-v%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README.pod LICENSE
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.0.8-alt1
- regenerated from template by package builder

* Thu Sep 04 2014 Igor Vlasenko <viy@altlinux.ru> 0.0.6-alt1
- initial import by package builder

